uuid: bd322962-35bf-485b-bc88-83d3f5fd0251
langcode: en
status: true
dependencies:
  module:
    - serialization
    - user
id: entity.user
plugin_id: 'entity:user'
granularity: resource
configuration:
  methods:
    - GET
    - POST
  formats:
    - json
  authentication:
    - cookie
